Ana içeriğe atla
TP-Link / ÜRÜN DOSYASI

TP-Link Archer VR200v

TP-Link Archer VR200v 4 GHz Router
SKU: VR200V

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Ethernet port adedi
4
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / Ethernet port adedi

4

Ethernet port adedi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Vpn Tunel Sayısı
10
Desteklenen Mac Çalışma Sistemleri
Evet
Desteklenen Windows Çalışma Sistemleri
Evet
Depolama Sıcaklığı Aralığı Celsius
Ethernet port adedi
Fis Ici Dc
Evet
Kablo Teknolojisi
Rj 11 Delik Miktari
3
Usb Girişi Sayısı
1
Usb Versiyonu
2.0
Veri Bağlantısi Protokolu
UNI3.1/4.0, RFC 2364, RFC2516, IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), RFC1483, PVC
Xdsl Bağlantısi
Evet
Dhcp Musteri
Evet
Dhcp Sunucu
Evet
Fiber Kanal Protokolleri
IPv6, IPv4
Frekans Bandi Ve İşletim Kanallari
2.4 & 5 GHz
Anten Tasarimi
Desteklenen Wlan Veri Transfer Hizlari
Ethernet LAN Arabirim Türü
Ethernet LAN Bağlantısı
Evet
Ethernet LAN Veri Transfer Hızı
Network Adres Cevirisi Nat
Evet
Servis Kalitesi Qos Desteği
Evet
Wi Fi Standardi
Wi-Fi 5 (802.11ac)
Wi-Fi standartlari
802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)
İletişim Led Gostergeleri
Evet
Ses Kodekleri
G.711, G.711a, G.722, G.729
Voip Protokolleri
SIP (RFC3261), ITU-T G.729/G.722/G.711a/G.711
Reset Tusu
Evet
Firewall
Evet
Sertifikalar Uygunluk Bildirimleri
AC Sarma Adaptor
Evet
Çalışmama Nemi
Calistirma Nem Aralığı
10 - 90%
Calistirma Voltajı
Giriş Akimi
2.5 A
Güç Kaynagi Türü
Çalışma Isısı Aralığı
0 - 40 °C
Derinlik
Genişlik
Raf Montaji
Hayir
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Ip Adresi Filtreleme
Evet
Mac Adres Filtreleme
Evet
Url Filtreleme
Evet
Hizli Baslangic Rehberi
Evet
Pakete Dahil Kablolar
Brand
TP-Link
Category
Kablosuz Yönlendiriciler
Ürün Adi
Archer VR200v
Gtin Ean Upc
6935364091392, 4016138944020
Kategori
Kablosuz Yönlendiriciler
Marka
TP-Link
Product Name
Archer VR200v
Sisteme Eklenme Tarihi
2015-02-13
Üretim Tarihi
Ürün Kodu
ARCHER VR200V
Desteklenen Linux Çalışma Sistemleri
Evet
Dmz Desteği
Evet
Dsl Tanimlamasi
ITU-T G.993.2
Evrensel Tak Ve Calistir Upnp
Evet
Kanal Kalitesi
2 kanallar
Suzgecleme
Evet
Vpn Desteği
PPTP, L2TP, IPSec Passthrough
Yonetim Protokolleri
SSL, SNMP v1/2c
Yonlendirme Protokolu
IGRP, RIP-1, RIP-2
TP-Link Archer VR200v 4 GHz Router